#featured-posts {
	margin: 10px 0px;
}
.featured-posts-wrap {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.featured-post {
	width: 280px;
	padding: 9px;
	border: 1px solid #CCC;
	background : #FFF;
	float: left;
	margin: 0px 10px;
}
.featured-post .featured-post-title {
	text-align: center;
	margin: 0px 0px 10px;
}
.featured-post .featured-post-title span span {
	font-size: 20px;
	font-weight: bold;
	line-height: 40px;
}
.featured-post .featured-post-title a {
        font-size: 20px;
        font-weight: bold;
        line-height: 40px;
}
.featured-post .featured-post-image {
	margin: 0px 0px 10px;
}
.featured-post .featured-post-image img {
	max-width: 280px;
	height: auto;
}
